Incidencia #44364

japan.sav: Update to 3.1 format

Abrir Fecha: 2022-04-14 12:41 Última actualización: 2022-06-03 12:17

Informador:
Propietario:
Tipo:
Estado:
Cerrado
Componente:
Hito:
Prioridad:
5 - Medium
Gravedad:
5 - Medium
Resolución:
Fixed
Fichero:
1

Details

Update japan.sav to 3.1 format. Part of #44307

Ticket History (3/4 Histories)

2022-04-14 12:41 Updated by: cazfi
  • New Ticket "japan.sav: Update to 3.1 format" created
2022-05-27 11:12 Updated by: cazfi
  • Propietario Update from (Ninguno) to cazfi
  • Resolución Update from Ninguno to Accepted
2022-06-03 12:17 Updated by: cazfi
  • Estado Update from Open to Cerrado
  • Resolución Update from Accepted to Fixed

Attachment File List

Editar

You are not logged in. I you are not logged in, your comment will be treated as an anonymous post. » Entrar